Bei Fear Extraction Point isnatllation

  • Problem

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Bei Fear Extraction Point isnatllation

    Hi,

    wollte eben Fear extraction point installieren (First.Encounter.Assault.Recon.Extraction.Point.BWClone-Unleashed)

    Vorher muss ja die Vollversion von Fear installiert sein habe diese version

    F.E.A.R. - First Encounter Assault and Reconnaissance
    English version 1.0

    weis leider nicht genau von welcher rell crew. jedoch kommt bei der installation folgender fehler. Da er ja updaten muss!

    ImageShack - Hosting :: fearkr2.jpg

    weis jemand welches update ich genau brauche?

    er will auf 1.07 updaten !

    vlt hat ja jemand das selbe prob gehabt!

    Vielen dank

    laser2000